Tortoise SVN zeigt ‘Zugriff auf’ /! Svn / me ” verbotener Fehler.

Ich möchte vor kurzem eine Änderung an meinem WordPress Plugin Repo vornehmen, aber es hat ‘Zugang zu’ /! Svn / me ‘verboten’ Fehler angezeigt, wann immer ich Änderungen vornehmen wollte. Einige Artikel haben mir geraten, zu überprüfen, ob mein Benutzername und mein Passwort korrekt sind, aber es scheint nicht die richtige Lösung zu sein, da meine Anmeldedaten tatsächlich korrekt sind.

Bitte, hat jemand dieses Problem schon einmal gesehen oder gibt es eine Alternative zu TortoiseSVN, die ich benutzen kann?

Vielen Dank!

Solutions Collecting From Web of "Tortoise SVN zeigt ‘Zugriff auf’ /! Svn / me ” verbotener Fehler."